Activity
GET
organization_id*stringlimit?integerPage size (1-100)
Format
int64Range
1 <= value <= 100Default
20cursor?stringOpaque cursor from meta.nextCursor
includeTotal?booleanSet false to omit meta.total
Default
trueOK
application/json- response
$schema?stringA URL to the JSON Schema for this object.
Format
uridata*array<>|nullmeta*curl -X GET 'https://example.com/api/v1/organizations/string/activity'Example Response
{ "$schema": "https://example.com/schemas/PageEntryView.json", "data": [ { "action": "string", "actor": { "accountId": "string", "apiKeyId": "string", "name": "string", "type": "string" }, "createdAt": "2019-08-24T14:15:22Z", "id": "string", "metadata": null, "targets": [ { "id": "string", "type": "string" } ] } ], "meta": { "hasMore": true, "limit": 0, "nextCursor": "string", "total": 0 }}GET
organization_id*stringorder_id*stringlimit?integerPage size (1-100)
Format
int64Range
1 <= value <= 100Default
20cursor?stringOpaque cursor from meta.nextCursor
includeTotal?booleanSet false to omit meta.total
Default
trueOK
application/json- response
$schema?stringA URL to the JSON Schema for this object.
Format
uridata*array<>|nullmeta*curl -X GET 'https://example.com/api/v1/organizations/string/orders/string/activity'Example Response
{ "$schema": "https://example.com/schemas/PageEntryView.json", "data": [ { "action": "string", "actor": { "accountId": "string", "apiKeyId": "string", "name": "string", "type": "string" }, "createdAt": "2019-08-24T14:15:22Z", "id": "string", "metadata": null, "targets": [ { "id": "string", "type": "string" } ] } ], "meta": { "hasMore": true, "limit": 0, "nextCursor": "string", "total": 0 }}GET
organization_id*stringregistration_id*stringlimit?integerPage size (1-100)
Format
int64Range
1 <= value <= 100Default
20cursor?stringOpaque cursor from meta.nextCursor
includeTotal?booleanSet false to omit meta.total
Default
trueOK
application/json- response
$schema?stringA URL to the JSON Schema for this object.
Format
uridata*array<>|nullmeta*curl -X GET 'https://example.com/api/v1/organizations/string/registrations/string/activity'Example Response
{ "$schema": "https://example.com/schemas/PageEntryView.json", "data": [ { "action": "string", "actor": { "accountId": "string", "apiKeyId": "string", "name": "string", "type": "string" }, "createdAt": "2019-08-24T14:15:22Z", "id": "string", "metadata": null, "targets": [ { "id": "string", "type": "string" } ] } ], "meta": { "hasMore": true, "limit": 0, "nextCursor": "string", "total": 0 }}